body
{
   background-color: #0051D5;
   color: #3C3C3C;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 17px;
   line-height: 1.3;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGrid5 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid5 > .row > .col-1
{
   float: left;
}
#LayoutGrid5 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_gruesseKopfbild
{
   margin: 0;
   vertical-align: top;
}
#gruesseKopfbild
{
   box-sizing: border-box;
   padding: 0;
   animation: animate-background 1000ms linear 0ms infinite normal both;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1100px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #0A5ABC;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 500px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid8
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-clip: padding-box;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid8
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid8 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid8 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid8 > .row > .col-1
{
   float: left;
}
#LayoutGrid8 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid8:before,
#LayoutGrid8:after,
#LayoutGrid8 .row:before,
#LayoutGrid8 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid8:after,
#LayoutGrid8 .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#LayoutGrid8 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_bausteineLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-clip: padding-box;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#bausteineLayoutGrid1
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#bausteineLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#bausteineLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#bausteineLayoutGrid1 > .row > .col-1
{
   float: left;
}
#bausteineLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#bausteineLayoutGrid1:before,
#bausteineLayoutGrid1:after,
#bausteineLayoutGrid1 .row:before,
#bausteineLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#bausteineLayoutGrid1:after,
#bausteineLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#bausteineLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13
{
   color: #004EC0;
   font-family: Arial;
   font-weight: normal;
   font-size: 32px;
}
#wb_Text13 div
{
   text-align: center;
}
#wb_Text13
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_nutzenLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#nutzenLayoutGrid1
{
   box-sizing: border-box;
   padding: 10px 15px 30px 15px;
   margin-right: auto;
   margin-left: auto;
}
#nutzenLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#nutzenLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#nutzenLayoutGrid1 > .row > .col-1
{
   float: left;
}
#nutzenLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#nutzenLayoutGrid1:before,
#nutzenLayoutGrid1:after,
#nutzenLayoutGrid1 .row:before,
#nutzenLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#nutzenLayoutGrid1:after,
#nutzenLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#nutzenLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_defaultLayoutGrid11
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#defaultLayoutGrid11
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
}
#defaultLayoutGrid11 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#defaultLayoutGrid11 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#defaultLayoutGrid11 > .row > .col-1
{
   float: left;
}
#defaultLayoutGrid11 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#defaultLayoutGrid11:before,
#defaultLayoutGrid11:after,
#defaultLayoutGrid11 .row:before,
#defaultLayoutGrid11 .row:after
{
   display: table;
   content: " ";
}
#defaultLayoutGrid11:after,
#defaultLayoutGrid11 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#defaultLayoutGrid11 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_defaultImage1
{
   margin: 0;
   vertical-align: top;
}
#defaultImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 640px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_bausteineText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bausteineText1
{
   color: #DC143C;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 19px;
}
#wb_bausteineText1 div
{
   text-align: center;
}
#wb_bausteineText1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
